<ng-container *ngIf="isReady">
  <div *ngFor="let annotation of currentAnnotations | async">
    <div class="annotation-marker">
      <app-annotation-marker [annotation]="annotation"></app-annotation-marker>
    </div>
    <app-annotation [annotation]="annotation"></app-annotation>
  </div>
  <app-annotationwalkthrough></app-annotationwalkthrough>
  <app-menu *ngIf="processing.showMenu$ | async"></app-menu>
  <app-sidenav-menu *ngIf="processing.showSidenav$ | async"></app-sidenav-menu>
  <app-sidenav></app-sidenav>
</ng-container>
<!-- app-render-canvas will be dynamically added to this -->
